<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="center" valign="top" width="100%"
            <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-separator-note', 'background-color: #f7f7f7; border-bottom: 1px solid #e5e5e5; '); ?>
            <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-separator-note', '#f7f7f7'); ?> class="mteditor-bgcolor dark-block">

            <table align="center" cellpadding="0" cellspacing="0" width="100%" class="content-padding-bottom">
                <tr>
                    <td align="center" valign="top" width="100%" class="content-padding">
                        <center>
                            <table cellspacing="0" cellpadding="0" width="600" class="w320">

                                <tr>
                                    <td class="mini-block-container">
                                        <table cellspacing="0" cellpadding="0" width="100%"  style="border-collapse:separate !important;">
                                            <tr>
                                                <td class="mini-block">
                                                    <table cellpadding="0" cellspacing="0" width="100%">
                                                        <tr>

                                                            <td <?php echo $var->getTextEditAttribute('note_text');?>
                                                                <?php echo $var->getHtmlAttribute('style', 'note_text_style', 'padding-bottom: 30px;'); ?>
                                                                    class="mteditor-color note-text">
                                                                <?php echo $var->getValue('note_text', "Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.", false);?>
                                                            </td>
                                                        </tr>

                                                        <tr>
                                                            <td class="note-button">
                                                                <!--[if mso]>
                                                                <v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" <?php echo $var->getHtmlAttribute('href', 'button1_href','http://', false);?> style="height:45px;v-text-anchor:middle;width:155px;" arcsize="15%" strokecolor="#ffffff" <?php echo $var->getHtmlAttribute('fillcolor', 'button1_style_msi_bgolor', '#ff6f6f'); ?>>
                                                                <w:anchorlock/>
                                                                <center <?php echo $var->getHtmlAttribute('style', 'button1_text_style', 'color:#ffffff; font-family:\'Cabin\', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;'); ?> ><?php echo $var->getValue('button1_text', "Button Text", false);?></center>
                                                                </v:roundrect>
                                                                <![endif]-->
                                                                <div style="mso-hide:all;">
                                                                    <a class="mteditor-bgcolor button-bg-color"
                                                                        <?php echo $var->getHtmlAttribute('bgcolor', 'button1_style_msi_bgolor', '#ff6f6f'); ?>
                                                                        <?php echo $var->getHtmlAttribute('style', 'button1_style', 'background-color:#ff6f6f;border-radius:5px;color:#ffffff;display:inline-block;line-height:45px;text-align:center;text-decoration:none;width:155px;-webkit-text-size-adjust:none;'); ?>
                                                                        <?php echo $var->getHtmlAttribute('href', 'button1_href','http://', false);?>
                                                                       target="_blank" data-disable-remove="1">
                                                                        <span class="mteditor-color button-mobile"
                                                                            <?php echo $var->getHtmlAttribute('style', 'button1_text_style', 'color:#ffffff; font-family:\'Cabin\', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;'); ?>
                                                                            <?php echo $var->getTextEditAttribute('button1_text');?>>
                                                                            <?php echo $var->getValue('button1_text', "Button Text", false);?>
                                                                        </span>
                                                                    </a>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </center>
                    </td>
                </tr>
                </tr>
            </table>
        </td>
    </tr>
</table>